# Generated by Django 2.2.6 on 2019-10-07 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formulir', '0002_auto_20191006_2013'),
    ]

    operations = [
        migrations.RenameField(
            model_name='simpanjadwal',
            old_name='fieldTahun',
            new_name='fieldDate',
        ),
        migrations.RenameField(
            model_name='simpanjadwal',
            old_name='fieldTanggal',
            new_name='fieldYear',
        ),
        migrations.RemoveField(
            model_name='simpanjadwal',
            name='fieldBulan',
        ),
        migrations.RemoveField(
            model_name='simpanjadwal',
            name='fieldHari',
        ),
        migrations.AddField(
            model_name='simpanjadwal',
            name='fieldMonth',
            field=models.CharField(default=' ', max_length=20),
        ),
    ]
